{
  "resourceType" : "ValueSet",
  "id" : "3902ba32-390f-4d5b-85a7-837fda42948d-198",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/3902ba32-390f-4d5b-85a7-837fda42948d-198",
  "name" : "IntersectionQICoreAppropriatenessScoreAndQICoreAppropriatenessScore",
  "title" : "Intersection of RAND Appropriateness Scores And RAND Appropriateness Scores",
  "status" : "draft",
  "date" : "2022-01-18T15:26:55+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "US"
    }]
  }],
  "expansion" : {
    "contains" : [{
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "extremely-inappropriate",
      "display" : "Extremely Inappropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "inappropriate",
      "display" : "Inappropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "probably-inappropriate",
      "display" : "Probably Inappropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "uncertain-inappropriate",
      "display" : "Uncertain Inappropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "uncertain",
      "display" : "Uncertain"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "uncertain-appropriate",
      "display" : "Uncertain Appropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "probably-appropriate",
      "display" : "Probably Appropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "appropriate",
      "display" : "Appropriate"
    },
    {
      "system" : "http://hl7.org/fhir/us/qicore/CodeSystem/appropriateness-score",
      "code" : "extremely-appropriate",
      "display" : "Extremely Appropriate"
    }]
  }
}